MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sc::TwoBodyMOIntsTransform_13Inds Class Reference
Inheritance diagram for sc::TwoBodyMOIntsTransform_13Inds:
[legend]
Collaboration diagram for sc::TwoBodyMOIntsTransform_13Inds:
[legend]

## Public Member Functions
| TwoBodyMOIntsTransform_13Inds (const Ref< TwoBodyMOIntsTransform > &tform, int mythread, int nthread, const Ref< ThreadLock > &lock, const Ref< TwoBodyInt > &tbint, double tol, int debug)
void | set_i_offset (const int ioff)
void | set_ni (const int nivalue)
void | run ()
| This is called with the Thread is run from a ThreadGrp.

## Additional Inherited Members
Static Public Member Functions inherited from sc::Thread
static void * | run_Thread_run (void *thread)

The documentation for this class was generated from the following file:

- transform_13inds.h